btb-class |

# PriorityQueue(TPriority,TItem).GetEnumerator Method

Returns an enumerator that iterates through the collection.

public IEnumerator<TItem> PriorityQueue();

#### Return Value

A IEnumerator`1 that can be used to iterate through the collection.

#### Implements

IEnumerable<TItem>.GetEnumerator

#### See Also

PriorityQueue<TPriority, TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace